
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html{
  font-size: 62.5%;
}

body {
  font-family:  sans-serif;
  line-height: 1;
  font-weight: 400;
  color: #555;  
}
.profile-icon{
  border-radius: 50%;
  width: 5rem;
  height: 5rem;
  margin-left: 0;
}

/* ************** */
/* general reusable components */
/* ************** */
.container{
  max-width: 120rem;
  margin: 0 auto;
}
.grid{
  display: grid;
  gap: 9.6rem;
  grid-template-columns: repeat(2,1fr);
}
.grid--2-cols{
  grid-template-columns: repeat(2,1fr);
}
.grid--3-cols{
  grid-template-columns: repeat(3,1fr);
}
.grid--4-cols{
  grid-template-columns: repeat(4,1fr);
}
.heading-primary, .heading-secondary{
  font-weight: 700;
  color: #333;
  letter-spacing: -0.5px;
}
.heading-primary{
  font-size: 5.2rem;
  font-weight: 700;
  line-height: 1.05;
  color: #333;
  letter-spacing: -0.5px;
  margin-bottom: 3.2rem;
}

.heading-secondary{
  font-size: 4.4rem;
  line-height: 1.2;
  margin-bottom: 9.6rem;
  
}
.subheading{
  display: block;
  font-size: 2rem;
  font-weight: 500;
  color : #cf711f;
  text-transform: uppercase;
  margin-bottom: 1.6rem;
  letter-spacing: 0.75;
}
.btn:link,.btn:visited{
  display: inline-block;
  background-color: #e67e22;
  color: #fff;
  text-decoration: none;
  font-size: 2rem;
  font-weight: 600;
  padding: 1.6rem 3.2rem;
  border-radius: 0.9rem;
  transition: background-color 0.3s;
}

.btn--full:link , .btn--full:visited{
  background-color: #e67e22;
  color: #fff;
}
.btn--full:hover , .btn--full:active{
  background-color: #cf711f;
  color: #fff;
}
.btn--outline:link , .btn--outline:visited{
  background-color: #fff;
  color: #555;
}
.btn--outline:hover , .btn--outline:active{
  background-color: #fdf2e9;
  box-shadow: inset  0 0 0 3px #fff;
}
.margin-right-sm{
  margin-right: 1.6rem !important;
}


/* ************** */
/* header */
/* ************** */
.header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fdf2e9;
  height: 9.6rem;
  padding: 0 1.6rem;
}

/* ************** */
/* navigation */
/* ************** */
.main-nav-list{
  list-style: none;
  display: flex;
  gap: 3.2rem;
  align-items: center;
}
.main-nav-link:link,.main-nav-link:visited{
  background-color: #e08739;
  color: #fff;
  padding: 1.2rem 2.4rem;
  border-radius: 2rem;
  font-size: 1.8rem;
  font-weight: 500;
  transition: all 0.3s;
  text-decoration: none;
}
.main-nav-link:hover,.main-nav-link:active{
  color: #cf711f;
}



/* ************** */
/* hero section */
/* ************** */

.section-hero{
  background-color: #fdf2e9;
  padding :4.8rem 0 9.6rem 0;
}
.hero{
  max-width: 130rem;
  margin: 0 auto;
  margin: 0 3.2rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 9.6rem;
  align-items: center;
  
}

.hero-description{
  font-size: 2rem;
  line-height: 2;
  margin-bottom: 4.8rem;
}


.hero-img{
  width: 100%;
}


.delivered-meals {
  display: flex;
  margin-top: 8rem;
  align-items: center;
  gap: 1.6rem;
}
.delivered-imgs{
  display: flex;
}
.delivered-imgs img{
  height: 4.8rem;
  width: 4.8em;
  border-radius: 50%;
  margin-right: -1.6rem;
  border: 3px solid #fdf2e9;
}
.delivered-imgs img:last-child{
  margin-right: 0;
}
.delivered-text{
  font-size: 1.8rem;
  font-weight: 600;
}
.delivered-text span{
  font-weight: 700;
  color: #cf711f;
}
/* ************** */
/* how it works section */
/* ************** */

.section-how{
  padding: 9.6rem 0;
  background-color:white;
}

.step-number{
  font-size: 8.6rem;
  font-weight: 600;
  color: #ddd;
  margin-bottom: 1.2rem;
}
.step-description{
  font-size: 1.8rem;
  line-height: 1.8;
}
.step-img-box{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.logo{
  width: 15rem;
  height: 12rem;
  margin-top: 4rem;
  
}
